{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/74",
  "scrapedAt": "2025-12-17T08:56:31.512Z",
  "page": 74,
  "count": 10,
  "items": [
    {
      "date": "8 ก.ค. 2568",
      "no": "ปท 0023.2/ว13879",
      "title": "ประกาศ ก.ท.จ. (ลว. 25 มิ.ย. 68) เรื่อง มาตรฐานทั่วไปเกี่ยวกับการประเมินตำแหน่งและวิทยฐานะพนักงานครูและบุคลากรทางการศึกษาเทศบาล (ฉบับที่ 5) พ.ศ. 2568 (ประกาศมาแล้ว 161 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประกาศ ก.ท.จ. (ลว. 25 มิ.ย. 68) เรื่อง มาตรฐานทั่วไปเกี่ยวกับการประเมินตำแหน่งและวิทยฐานะพนักงานครูและบุคลากรทางการศึกษาเทศบาล (ฉบับที่ 5) พ.ศ. 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_408947_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประกาศ ก.ท.จ. (ลว. 25 มิ.ย. 68) เรื่อง มาตรฐานทั่วไปเกี่ยวกับการประเมินตำแหน่งและวิทยฐานะพนักงานครูและบุคลากรทางการศึกษาเทศบาล (ฉบับที่ 5) พ.ศ. 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_408947_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 74,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/74"
    },
    {
      "date": "8 ก.ค. 2568",
      "no": "ปท 0023.5/ว1851",
      "title": "แจ้งบัญชีนวัตกรรมไทย ฉบับเพิ่มเติม เดือนพฤษภาคม 2568 (ประกาศมาแล้ว 161 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งบัญชีนวัตกรรมไทย ฉบับเพิ่มเติม เดือนพฤษภาคม 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_408940_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งบัญชีนวัตกรรมไทย ฉบับเพิ่มเติม เดือนพฤษภาคม 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_408940_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 74,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/74"
    },
    {
      "date": "8 ก.ค. 2568",
      "no": "ปท 0023.6/ว14762",
      "title": "แผนปฏิบัติการด้านการป้องกันและแก้ไขปัญหาการตั้งครรภ์ในวัยรุ่นระดับชาติ พ.ศ. 2560 - 2570 (ประกาศมาแล้ว 161 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แผนปฏิบัติการด้านการป้องกันและแก้ไขปัญหาการตั้งครรภ์ในวัยรุ่นระดับชาติ พ.ศ. 2560 - 2570.pdf&filepath=dispatch_upload/backend/core_dispatch_408908_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แผนปฏิบัติการด้านการป้องกันและแก้ไขปัญหาการตั้งครรภ์ในวัยรุ่นระดับชาติ พ.ศ. 2560 - 2570.pdf&filepath=dispatch_upload/backend/core_dispatch_408908_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 74,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/74"
    },
    {
      "date": "8 ก.ค. 2568",
      "no": "ปท 0023.6/ว14757",
      "title": "ขอความร่วมมือรายงานรหัสโรคตามบัญชีจำแนกโรคระหว่างประเทศ (ICD-10) จากภาวะผิดปกติของปอดที่เกี่ยวข้องกับการสูบบุหรี่ไฟฟ้า (ประกาศมาแล้ว 161 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือรายงานรหัสโรคตามบัญชีจำแนกโรคระหว่างประเทศ (ICD-10) จากภาวะผิดปกติของปอดที่เกี่ยวข้องกับการสูบบุหรี่ไฟฟ้า.pdf&filepath=dispatch_upload/backend/core_dispatch_408907_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือรายงานรหัสโรคตามบัญชีจำแนกโรคระหว่างประเทศ (ICD-10) จากภาวะผิดปกติของปอดที่เกี่ยวข้องกับการสูบบุหรี่ไฟฟ้า.pdf&filepath=dispatch_upload/backend/core_dispatch_408907_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 74,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/74"
    },
    {
      "date": "8 ก.ค. 2568",
      "no": "ปท 0023.6/ว1840",
      "title": "ประชาสัมพันธ์เอกสารวิชาการหลัก \"การนำ Wolbachai มาใช้ควบคุมยุงลายในประเทศไทย\" (ประกาศมาแล้ว 161 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปชส.เอกสารวิชาการหลัก การนำ wolbachai ควบคุมโรคติดต่อนำโดยยุงลาย.pdf&filepath=dispatch_upload/backend/core_dispatch_408885_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปชส.เอกสารวิชาการหลัก การนำ wolbachai ควบคุมโรคติดต่อนำโดยยุงลาย.pdf&filepath=dispatch_upload/backend/core_dispatch_408885_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 74,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/74"
    },
    {
      "date": "8 ก.ค. 2568",
      "no": "ปท 0023.5/ว14751",
      "title": "การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 งบเงินอุดหนุน เงินอุดหนุนเฉพาะกิจแผนงานยุทธศาตร์ส่งเสริมการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 161 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 งบเงินอุดหนุน เงินอุดหนุนเฉพาะกิจแผนงานยุทธศาตร์ส่งเสริมการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_408849_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 งบเงินอุดหนุน เงินอุดหนุนเฉพาะกิจแผนงานยุทธศาตร์ส่งเสริมการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_408849_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 74,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/74"
    },
    {
      "date": "7 ก.ค. 2568",
      "no": "ปท 0023.3/ว14662",
      "title": "โครงการฝึกอบรมเชิงปฏิบัติการพัฒนาศักยภาพครูปฐมวัยเพื่อขับเคลื่อนนโยบาย “3 เร่ง 3 ลด 3 เพิ่ม” ส่งเสริมพัฒนาการเด็กปฐมวัยในสภาวะวิกฤต สถานศึกษาระดับปฐมวัย สังกัดองค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2568 (ประกาศมาแล้ว 162 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมเชิงปฏิบัติการพัฒนาศักยภาพครูปฐมวัยเพื่อขับเคลื่อนนโยบายฯ (ว 14662).pdf&filepath=dispatch_upload/backend/core_dispatch_408822_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมเชิงปฏิบัติการพัฒนาศักยภาพครูปฐมวัยเพื่อขับเคลื่อนนโยบายฯ (ว 14662).pdf&filepath=dispatch_upload/backend/core_dispatch_408822_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 74,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/74"
    },
    {
      "date": "7 ก.ค. 2568",
      "no": "ปท 0023/ว1811",
      "title": "โครงการโพธิสัตว์น้อยขอพ่อแม่เลิกเหล้า ปีการศึกษา 2568 (ประกาศมาแล้ว 162 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการโพธิสัตว์น้อยลูกขอพ่อแม่เลิกเหล้า ปีการศึกษา 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_408821_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการโพธิสัตว์น้อยลูกขอพ่อแม่เลิกเหล้า ปีการศึกษา 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_408821_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 74,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/74"
    },
    {
      "date": "7 ก.ค. 2568",
      "no": "ปท 0023.5/ว1823",
      "title": "การจัดสรรเงินค่าภาคหลวงแร่ให้แก่องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 162 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรเงินค่าภาคหลวงแร่ให้แก่องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_408800_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรเงินค่าภาคหลวงแร่ให้แก่องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_408800_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 74,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/74"
    },
    {
      "date": "7 ก.ค. 2568",
      "no": "ปท 0023.2/ว15432",
      "title": "แจ้งมติ ก.อบต. ครั้งที่ 6-68 (ประกาศมาแล้ว 162 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งมติ ก.อบต. ครั้งที่ 6-68 ลว. 24 มิ.ย. 68.pdf&filepath=dispatch_upload/backend/core_dispatch_408764_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งมติ ก.อบต. ครั้งที่ 6-68 ลว. 24 มิ.ย. 68.pdf&filepath=dispatch_upload/backend/core_dispatch_408764_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 74,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/74"
    }
  ]
}